## Crafting Station Tweeks - Update
**By aedenthorn**

This mod provides some simple tweaks for cooking stations.

You can set the following:

- PreventBurning (default true)
- AutoPop (default true)
- SlotMultiplier (default 2.5)
- CookTimeMultiplier (default 1)

Slot multiplier rounds to the nearest integer. 2.5 means the ordinary cooking station will have 5 slots instead of 2 and the oven will have 10 slots instead of 4.

Slots are added between existing slots.

Adding slots doesn't change the cooking station model.


Config

A config file BepInEx/config/aedenthorn.CookingStationTweaks.cfg is created after running the game once with this mod).

You can adjust the config values by editing this file using a text editor or in-game using the Config Manager﻿.

To reload the config from the config file, type cookingstationtweaks reset into the game's console (F5).


Technical

To install this mod, the easiest way is to just use Vortex, the Nexus Mods mod manager. It should take care of all dependencies.

To install manually, place the dll file in the BepInEx/plugins folder. You will need BepInEx.

Code is at https://github.com/aedenthorn/ValheimMods.

﻿﻿If you want to complain or ask for help or help me test my mods, you can visit my [Discord server](https://discord.com/invite/bs6zHuj)﻿.

 **I am not the original mod creator, all credit goes to aedenthorn**
 **I just happened to notice that aeenthorn updated the mod on nexusmods and decided to port it over here.**